      INCLUDE 'FGRAPH.FI'

      INCLUDE 'FGRAPH.FD'



      record/videoconfig/str

      character*12 string



      call GETVIDEOCONFIG(str)

      write (string,'(I12)') str.mode

      write (*,*) ' ********** Video Mode is ',string

      write (*,*) ' '

      write (*,*) ' ********** Number of colors = ',str.numcolors

      write (*,*) ' '

      write (*,*) ' ********** Number of text rows = ',str.numtextrows

      END

